Reader DC: Update broken AcroRdrDCUpd2100120155_MUI.msp

New Here ,
May 17, 2021 May 17, 2021

Copy link to clipboard

Copied

Dear community,

 

the latest (and critical) update package for multilanguage installation is broken.

https://ardownload2.adobe.com/pub/adobe/reader/win/AcrobatDC/2100120155/AcroRdrDCUpd2100120155_MUI.m...

 

It is not possible to install, error message occurs saying configuration file is broken.

If i open the package in Orca, i cannot see the usual structure. It shows limited  entries only

 

I also downloaded it several times since last week, it is always broken like this.

 

How to inform the developers to fix this update package?

 

Best regards

 

Torsten

TOPICS
Crash or freeze , How to

Views

363

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

New Here , May 18, 2021 May 18, 2021

Dear Meenakshi,

 

after some more testing  on a different machine, i recognized that my installation was broken.

After uninstallation of Reader DC and reinstalling, i was able to apply the latest update, too.

 

Thank you for your support,

 

Torsten

Likes

Translate

Translate
Adobe Employee ,
May 17, 2021 May 17, 2021

Copy link to clipboard

Copied

Hi Torsten,

 

Thank you for reaching out and sorry for the trouble.

 

Could you please let us know from where exactly you are trying to install the latest update?

Also, share the screenshot of the error message you receive and the OS version on the machine.

 

Thanks,

Meenakshi

 

 

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
New Here ,
May 18, 2021 May 18, 2021

Copy link to clipboard

Copied

LATEST

Dear Meenakshi,

 

after some more testing  on a different machine, i recognized that my installation was broken.

After uninstallation of Reader DC and reinstalling, i was able to apply the latest update, too.

 

Thank you for your support,

 

Torsten

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines